[Unit]
Description=cego database daemon
Wants=network-online.target
After=syslog.target network-online.target network.target

[Service]
Type=forking
User=cego
TimeoutStartSec=20
TimeoutStopSec=20
TimeoutSec=infinity
StandardOutput=null
StandardError=null

ExecStart=/usr/local/cgdb/startdb
ExecStop=/usr/local/cgdb/stopdb

[Install]
WantedBy=multi-user.target
